{
    "name": "drupal/stripe_webform",
    "description": "Provides a stripe webform element and default handlers",
    "type": "drupal-module",
    "homepage": "https://www.drupal.org/project/stripe_webform",
    "authors": [
        {
            "name": "Ariel Barreiro (hanoii)",
            "homepage": "https://www.drupal.org/u/hanoii",
            "role": "Maintainer"
        }
    ],
    "license": "GPL-2.0-or-later",
    "minimum-stability": "dev",
    "require": { 
      "drupal/core": "^8||^9"
    }
}
